var <- matrix(rnorm(100 * 50), 100, 50)
lon <- seq(from = 0, to = 360, length.out = 100)
lat <- seq(from = -90, to = 90, length.out = 50)
 latlims = c(60, 90)
 toptitle = NULL; sizetit = NULL; units = NULL
 brks = NULL; cols = NULL; bar_limits = NULL;
 triangle_ends = NULL; col_inf = NULL; col_sup = NULL
 colNA = NULL; color_fun = s2dv::clim.palette()
         filled.continents = FALSE; coast_color = NULL
    coast_width = 1
dots = NULL; dot_symbol = 4; dot_size = 0.8
 intlat = 10
 drawleg = TRUE; subsampleg = NULL
 bar_extra_labels = NULL; draw_bar_ticks = TRUE
draw_separators = FALSE; triangle_ends_scale = 1
 bar_label_digits = 4; bar_label_scale = 1
 units_scale = 1; bar_tick_scale = 1
  bar_extra_margin = rep(0, 4)
  boxlim = NULL; boxcol = "purple2"; boxlwd = 5
 margin_scale = rep(1, 4); title_scale = 1
  numbfig = NULL; fileout = NULL
  width = 6; height = 5; size_units = 'in'
   res = 100


library(oce)
data <- matrix(rnorm(100 * 50), 100, 50)
lon <- seq(from = 0, to = 360, length.out = 100)
lat <- seq(from = -90, to = 90, length.out = 50)
data(coastlineWorld)
mapImage(lon, lat, data)
mapContour(lon, lat, data, nlevels = 2)
mapPolygon(coastlineWorld, col='gray')
